Subject: [B20.1] I need gettext ...
From: Chris <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 03 Feb 1999 11:53:56 +0100

Hi,
While porting a software from linux to windows NT with cygwin tools
(b20.1) I need the gettext library. I saw some intl directory containing
gettext.c, gettext.h and so on in the source files of cygwin. But there
is nothing like libintl.a in the binary release.
I've tried to install the gnu gettetxt library but I got some troubles
with '.mo' files so I thought maybe gettext was included in Cygwin
tools..
Does anybody use gettext ?
Can anybody help ?
Rgeards,
Chris

-- 
Christine Pourcelot